H2 {font-family: Verdana, Arial, Helvetica; color: teal; font-size: 24pt}
H3 {font-family: Verdana, Arial, Helvetica; font-size: 10pt; Background: white}
H4 {font-family: Verdana, Arial, Helvetica; color: "E4619A"; font-size: 18pt}
A:hover {color: red}
TD {font-family: Verdana, Arial, Helvetica; font-size: 10pt}
TH {font-family: Verdana, Arial, Helvetica; font-size: 12pt; font-weight: bold; Background: teal}
P {font-size: 13pt; font-family: Verdana, Arial, Helvetica}
LI {font-size: 13pt; font-family: Verdana, Arial, Helvetica}
H6 {font-family: MS Sans Serif, Arial, Helvetica; Background: silver; text-align: center}
.submenu1 {
	BORDER-RIGHT: #666666 2px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #666666 0px solid; BORDER-LEFT-STYLE: none; HEIGHT: 1.5em; BACKGROUND-COLOR: #BEC3BC
}
.submenu2 {
	BORDER-RIGHT: #666666 2px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #666666 0px solid; BORDER-LEFT-STYLE: none; HEIGHT: 1.5em; BACKGROUND-COLOR: #FFFFFF
}
.submenu3 {
	BORDER-RIGHT: #666666 2px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #666666 2px solid; BORDER-LEFT-STYLE: none; HEIGHT: 1.5em; BACKGROUND-COLOR: teal
}
.submenu4 {
	BORDER-RIGHT: #666666 2px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.6em; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #666666 2px solid; BORDER-LEFT-STYLE: none; HEIGHT: 1.5em; BACKGROUND-COLOR: #BEC3BC
}
.submenu5 {
	BORDER-RIGHT: #666666 2px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #666666 2px solid; BORDER-LEFT-STYLE: none; HEIGHT: 1.5em; BACKGROUND-COLOR: #ffffff
}